.bar-chart-component-wrapper {
    width: 100%;
    /*min-width: 900px;*/
    min-height: 400px !important;
}

.total-pay {
    position: absolute;
    text-align: center;
    font-size: 16px;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    color: #4e73df;
}

.bar-chart-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e3e6f0;
    border-radius: 0.35rem;
    height: 100%;
    min-height: 300px !important;
}

.bar-chart-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f8f9fc;
    border-bottom: 1px solid #e3e6f0;
}

.bar-chart-wrapper .recharts-wrapper {
    height: 100% !important;
    width: 100% !important;
}

